Bug 173832 - anaconda installs smp kernels
anaconda installs smp kernels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 13:57 EST by Gene Czarcinski
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 14:05:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2005-11-21 13:57:57 EST
Description of problem:

Doing a fresh i386 install on an Opteron 140 (single core, single processor),
BOTH the up and the smp kernels are installed plus kernel-smp-devel.  The smp
kernel is made the default boot.

Version-Release number of selected component (if applicable):
fc5-dev as of 11-20-2005 (anaconda-10.90.5-1.1)

Expected results:

1. Neither kernel-smp nor kernel-smp-devel would be installed ... only kernel

2. kernel-devel would be installed

3. The default would be kernel.
Comment 1 Jeremy Katz 2005-11-21 14:05:29 EST
Should be fixed in 10.90.7 I believe
Comment 2 Daniel Malmgren 2005-11-28 07:17:33 EST
I don't know if this is the same bug, but when I did a completely fresh install
of FC5t1, it installed _only_ smp kernel, making me unable to boot. The machine
has got the following processor:

processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Celeron(R) CPU 2.66GHz
stepping        : 1
cpu MHz         : 2667.454
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pat pse36
clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx pni monitor ds_cpl tm2 cid xtpr
bogomips        : 5343.35


Note You need to log in before you can comment on or make changes to this bug.